Subject: [TLS] More fraud: lack of Consensus Call for draft-housley-tls-authz (fwd)

From: Dean Anderson <[email-masked]>
Date: Mon, 8 Mar 2010 11:19:23 -0500 (EST)

Seems that despite no consensus on this draft, a code point is still
issued to the draft.  While the IETF could approve an experimental
draft, without a consensus, the IANA cannot approve a code point.

One wonders if there is really interest in having a TLS-AUTHZ standard,
but I guess perhaps the persistent effort at deceptions shows that there
is interest in having a TLS-AUTHZ standard, and so I will submit one
that isn't patented.

		--Dean

---------- Forwarded message ----------
Date: Sat, 6 Mar 2010 20:09:07 -0500 (EST)
From: Dean Anderson <[email-masked]>
To: Tadayuki Abraham HATTORI <[email-masked]>
Cc: [email-masked], [email-masked],
     "Contreras, Jorge" <[email-masked]>
Subject: More fraud: lack of Consensus Call for draft-housley-tls-authz

I see that a new draft of the covertly patented draft-housley-tls-authz
(9) has been submitted in October 2009.  Worse, looking at the
datatracker for the draft just now, it appears that the IESG seems to be
moving ahead without a consensus. The 4th consensus call was last March,
and the draft AGAIN overwhelmingly failed to obtain a consensus, by what
is arguably one of the largest margins in IETF history.

The IANA continues to list a code point for TLS-AUTHZ, even though this
document is dead, and has no hope of standardization at the level needed
for a code point assignment.

What is up with these underhanded activities?  How do you suppose this
isn't a fraud on the government (IANA)?

		--Dean

On Sun, 22 Mar 2009, Tadayuki Abraham HATTORI wrote:

> Dear experts,
> 
> 
> 
> The most important essence of network security is fundamental understanding 
> of randomness. For example, the intensity of cipher system depends upon the 
> artificial generator of randomness .
> 
> 
> 
> There might be no need to say, the strict definition of randomness for human 
> being have to be based upon mathematical definition of intelligence of human 
> being. In other words, without theoretical completion of A.I. like a thought 
> human being, any achievements within computer science could be fantasy or 
> hypnotism in near future.
> 
> 
> 
> The essence of randomness is based upon two types of difficulties for 
> observers. One is a difficulty to predict, and another is a difficulty to 
> find out features and regulation within the system for observers of 
> phenomenon of this world, Isn't it?
> 
> 
> 
> As you may know, some artificial random number generators are implemented 
> based upon traditional mathematical formulas. If observers know the 
> formulas, it could be easy to be predicted. Essentially, the difficulty to 
> predict within a generator of randomness depends upon each state of mind of 
> each people. So, the essence of perfect-randomness-generator is brought out 
> by finding out an adequate statistics of "state" of mind o' people. The 
> statistics should/could be involved in a kind of public political 
> communication system including decomposition and reformaton of mass-media, 
> election or voting. A kind of public confidential hypothesis or theorem of 
> new coneptual coputer network and A.I. is required for that purpose.
> 
> 
> 
> Sincerely,
> 
> 
> 
> Be careful of evil rumor and whispering,
> 
> Abraham TaddyHatty
> taddyhatty at acm dot org
> 
> 
> 
> 
> 
> 
> 
> _______________________________________________
> Ietf mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ietf
> 
> 

-- 
Av8 Internet   Prepared to pay a premium for better service?
www.av8.net         faster, more reliable, better service
617 256 5494